{% extends "tease.twig" %}

{% block content %}
	<div class="max-w-sm rounded overflow-hidden shadow-lg">
		{% if post.thumbnail.src %}
			<img class="w-full" src="{{post.thumbnail.src}}" />
		{% endif %}
		<div class="px-6 py-4">
			<h2 class="font-bold text-xl mb-2"><a href="{{ post.link }}">{{ post.title }}</a></h2>
			<p class="text-gray-700 text-base">
				{{ post.preview.length(25).read_more('Lire la suite') }}
			</p>
		</div>
	</div>
{% endblock %}